Project

Profile

Help

HostedRedmine.com has moved to the Planio platform. All logins and passwords remained the same. All users will be able to login and use Redmine just as before. *Read more...*

Feature #852900

closed

qt5x: minimum Qt requirement 5.12

Added by Marko Lindqvist almost 3 years ago. Updated almost 3 years ago.

Status:
Closed
Priority:
Normal
Category:
Bootstrap
Sprint/Milestone:
Start date:
Due date:
% Done:

0%

Estimated time:

Description

Debian Testing currently has Qt-5.12. We could set that as minimum Qt requirement when --with-qt5x configure option in use.


Files

Actions #2

Updated by Marko Lindqvist almost 3 years ago

  • Status changed from Resolved to Closed
  • Assignee set to Marko Lindqvist

Also available in: Atom PDF